/* General Styles
/* --------------------------------------------------------------------- */

a {
  
  font-weight: bold;
}

a:hover {
  
  text-decoration: underline;
}

a.readmoreNews {
  
    background: #3246af;
    color: #fff;
    border: none;
    padding: 0px;
}

div.itemFullText ul, div.tabpage ul {
  overflow: hidden;
  padding-left:40px;
}

div.itemIntroText, div.itemIntroText p {
    color: #444;
    font-size: 14px !important;
    font-weight: bold;
    line-height: 24px;
    padding: 4px 0 12px 0;
}

h2 {
    color: #666;
}

#sp-action-wrapper .sp-feature h3 {
    font-size: 18px;
}

#js_main_wrapper{
  min-height: 410px;
}
#sp-top-wrapper #sp-social ul.social-icons {
  
  background-color:#3246af;
}

#sp-top-wrapper #sp-social ul.social-icons li a {
    color: white;
}
.activebar-container {
    background: url(../images/textures/texture10.png) 0 0 repeat;
    border-bottom: 1px solid #f1f1f1 !important;
    color: #000;
    padding: 15px;
  	padding-right: 35px;
    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    z-index: 9999;
    overflow: hidden;
    overflow-x: hidden;
}

button.accept{
  
  	font-weight: 400;
	color: #fff !important;
    background-color: #3246af !important;
    border: 1px solid #2c3e9b !important;
    border-bottom-width: 3px;
    line-height: 20px;
    padding: 4px 10px;
    margin-right:35px !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

button.decline{
  
  	font-weight: 400;
	color: #fff !important;
    background-color: #666666 !important;
    border: 1px solid #2c3e9b !important;
    border-bottom-width: 3px;
    line-height: 20px;
    padding: 4px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
  
}

#sp-main-menu ul.level-0 > li >a {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    display: block;
    margin: 0;
    padding: 38px 20px 38px 15px;
    color: #555;
    position: relative;
}

#sp-feature h5 { margin-bottom: 3px !important;}

.beauty-tab h3.header { margin-bottom: 80px;}
.presentation-clients h3.header { margin-bottom: 80px;}
h1.entry-title.page-header {
  padding-top:10px;
  padding-bottom: 39px;
}

#sp-action-wrapper .sp-feature i {
  
  top:25px;
  float:left;
}

li {
  line-height: 24px;
}

#sp-logo {
	width:156px;
  margin-top: 10px;

}



#sp-progress {
    padding-bottom: 25px;
  	
}

.left {
  text-align: left !important;
}



section#sp-utility-wrapper	{
	margin: 15px 0 0 0 !important;
}

img.toggler.toggler_1, img.toggler.toggler_2 {
  margin-top:8px;
}

.contact_info{
  
  margin-top: 125px;
}

#sp-main-menu li li:not(.sp-menu-group) >a {

    color: #999999 !important;
}

#sp-main-menu li li:not(.sp-menu-group) > a:hover {

    color: #3246af !important;

}
/* for SP Smart Slider
/* --------------------------------------------------------------------- */
.sp-iStoreii-layout .controller-prev i,
.sp-iStoreii-layout .controller-next i {
  margin-top: 0px !important;
  top: 40% !important;
}
.sp-vertical-middle {
  margin-left: 10px !important;
  margin-top: 170px !important;
}
.sp-iStoreii-layout h2.sp-posttitle, 
.sp-iStoreii-layout .sp-slider-content .sp-introtext {
	font-size: 15px !important;
}

/* Carousel Style
/* --------------------------------------------------------------------- */
.carousel-control {
	top: 50%;
	font-size: 40px;
	border: 1px solid #ccc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.carousel-caption {
	bottom: 50px;
	left: 50px;
	width: 40%;
	padding: 5px 20px 20px 20px;
	line-height: 22px;
	background: rgba(0,0,0,0.60)
}
.carousel-caption h3 {
	color: #fff;
}

/* Separator Start */
/* --------------------------------------------------------------------- */
.aot-separator {
	height:1px; 
	background-color: #e1e1e1;
	width:50%;
	margin-left: 25%;
    margin-top: 25px;
    margin-bottom: 25px;
}
.aot-separator-style {
	background-color: #FCFCFC;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-style: solid;
	border-color: #e1e1e1;
    border-width: 2px;
    display: block;
    height: 5px;
    left: 50%;
    margin-left: -5px;
    margin-top: -4px;
    position: absolute;
    width: 5px;
}
.aot-separator-left {
	height:1px; 
	background-color: #e1e1e1;
	width:50%;
	/*margin-left: 25%;*/
    margin-top: 25px;
    margin-bottom: 25px;
}
.aot-separator-left-style {
	background-color: #FCFCFC;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-style: solid;
	border-color: #e1e1e1;
    border-width: 2px;
    display: block;
    height: 5px;
    /*left: 50%;*/
    margin-left: 0px;
    margin-top: -4px;
    position: absolute;
    width: 5px;
}
.aot-separator-right {
	height:1px; 
	background-color: #e1e1e1;
	width:50%;
	margin-left: 50%;
    margin-top: 25px;
    margin-bottom: 25px;
}
.aot-separator-right-style {
	background-color: #FCFCFC;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border-style: solid;
	border-color: #e1e1e1;
    border-width: 2px;
    display: block;
    height: 5px;
    right: 0;
    margin-right: 6px;
    margin-top: -4px;
    position: absolute;
    width: 5px;
}
/* Seperator End */
/* --------------------------------------------------------------------- */

/* ************************ News Show Pro5 Style start ************************ */
.gkNspPM-GridNews hr.separator {
  display: none;
}
.gkNspPM-GridNews time {
  display: none;
}
.gkNspPM-NewsBlocks > figure {
    background: none repeat scroll 0 0 #fff;
}
.gkNspPM-PortfolioGrid.with-overlay .figcaption:before, 
.gkNspPM-PortfolioGrid.without-overlay .figure.loaded > div > a:before {
	content: "" !important;
}
.gkNspPM-ProductGallery2 .gkImage h4 { margin: 30px 0 0px !important;}
/* ************************ News Show Pro5 Style start ************************ */

/* RokSpRocket Module Style start */
/* --------------------------------------------------------------------- */
.sprocket-strips-c-container {
  margin: 0 -0.75% 0 0 !important;
}
.sprocket-strips-c-arrows { padding-right: 10px;}
.sprocket-quotes-item {
	background: transparent !important;
	text-align: center;
	border-radius: 0px !important;
	box-shadow: none !important;
}
.sprocket-quotes-image {
	float: none !important;
}
.sprocket-quotes-item:before,
.sprocket-quotes-item:after {
	display: none !important;
}

/* Headlines Styles */
.sprocket-headlines {
	background: transparent !important;
	border: none !important;
}
.sprocket-headlines-item {
	font-size: 1em !important;
	line-height: 1em !important;
}
.sprocket-headlines ul {
	padding: 8px 0px 3px !important;
}
.sprocket-headlines li {
	border: none !important;
}
.sprocket-headlines-navigation {
	padding: 0 0 5px !important;
}
.sprocket-headlines-navigation .arrow {
	background: none !important;
	box-shadow: none !important;
	font-size: 1.5em !important;
	font-weight: normal !important;
}
.sprocket-headlines-badge {
	margin-left: -10px !important;
}
.sprocket-headlines-badge span {
	font-weight: normal !important;
	font-size: 1em !important;
	line-height: 8px !important;
	padding-top: 7px 10px 10px !important;
}

.sprocket-strips-c { overflow: hidden;}

/* for slideshow */
.sprocket-strips-c-overlay .css-loader{
	border-width: 5px !important;
	width: 20px !important;
	height: 20px !important;
}
.layout-slideshow2 .sprocket-features-content {
	width: 100% !important;
	margin: 0 !important;
}
.layout-boxed .sprocket-features-img-container img {
	height: 415px !important;
}
/* Features - Layout Slideshow2 - Content */
.layout-slideshow2 .sprocket-features-content::before { border-bottom: 12px solid rgba(0,0,0,0.7) !important; }
.layout-slideshow2 .sprocket-features-content { background: rgba(0,0,0,0.7) !important; }

/* For bottom modules */
#sp-bottom .sprocket-lists-portrait-title { margin: 9px 0;}

.no-readmore .readon {
    display: none;
}

.sprocket-strips-s-text a {
  
  color: #666;
}


/* RokSpRocket Module Style End */
/* --------------------------------------------------------------------- */

#sp-action-wrapper .sp-feature {

  margin-bottom: 10px;
}

.sprocket-strips-c-readon,
.sprocket-strips-s-content .readon, .readon.fright {
  font-weight: 400;
  color: #fff;
  background-color: #3246af;
  border: 1px solid #2c3e9b;
  border-bottom-width: 3px;
  line-height: 20px;
  padding: 4px 10px;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

a.menu-item.home:before {
  content: "\f015";
  font-family: FontAwesome;
  margin-right: -10px;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
-webkit-font-smoothing:antialiased; }

.module.no-readmore a.readon {
    display: none;
}

.sprocket-strips-s-container.cols-1 {
  padding-top:16px;
  position: fixed;
}

.sprocket-quotes-text {
    font-size: 0.9em !important;
    line-height: 1.3em !important;
}

.itemTitle {
  color: #666;
}

.nspInfo.nspInfo1.tleft.fleft {
  
  border-left: solid 1px #666;
  margin-left: 10px;
  padding-left: 10px;
  margin-top:10px;
  margin-bottom: 0px;
}

.gkArtContentWrap {
  border-bottom: solid 1px #666;
  padding-bottom:10px;
}

h4.nspHeader.tleft.fleft.has-image a {
  color:#3246af;
}



#sp-main-menu ul.level-0 >li >a:hover, #sp-main-menu ul.level-0>li>a.active, .sp-menu-group-content > ul:nth-child(1) > li:nth-child(1) > div:nth-child(2) {
    background: transparent;
    color: #3246af !important;
}

#sp-main-menu ul.level-1>li>a, div.megacol.col1.first ul.sp-menu.level-1 li.menu-item {
   margin-top: 0px;
}



img.sprocket-quotes-image {
    max-width: 50%;
    border-radius: 0%;
    margin: 0 1em 0 0;
    float: left;
}

body, p {
  font-size:14px !important;
}

div.itemListCategory {
    background: none; 
    border: none;
    margin: 4px 0;
    padding: 8px;
}

/** K2 Category Listing **/

div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img {
    background: transparent;
    padding: 0px;
    border: none;
    margin: 0 8px 0 0;
    vertical-align: middle;
  width: 100%;
  height: auto;

}

div.subCategory {
    background: transparent;
    border: none;
    margin: 4px;
    padding: 8px;
}

div.subCategory h2 a {
  font-weight: 400;
   font-size: 17.5px;
  font-weight:bold;

}

div.subCategory h2 a:hover {

  text-decoration: underline;
}


a.subCategoryMore {
font-weight: 400;
    color: #fff;
    background-color: #3246af;
    border: 1px solid #2c3e9b;
    border-bottom-width: 3px;
    line-height: 20px;
    padding: 4px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

div.catItemImageBlock {
  
	float: left;
    display: block;
  	min-height: 125px;
 	max-height: 125px;
    background: #fff;
    padding: 4px;
    border: 1px solid #ddd;
    margin: 0 35px 0 0;

}

div.catItemImageBlock a img {
  
  max-height: 125px;

}


div.BlogHeaderInfo {
    padding: 0px 0px 20px 0px;
}

div.catItemHeader h3.catItemTitle {
    font-size: 24px;
    font-weight: normal;
    line-height: 110%;
    padding: 0px 0px 0px 0px;
    margin: 0px;
  	display: inline;
}

div.catItemTitle{
    font-size: 24px !important;
    margin: 0;
    padding: 0px 0 0px 0;
}

.catItemView h3.catItemTitle a {
  font-size:18px;
}

div.catItemReadMore {
  
  font-weight: 400;
    float:right;
  color: #fff;
    background-color: #3246af;
    border: 1px solid #2c3e9b;
    border-bottom-width: 3px;
    line-height: 20px;
    padding: 4px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;}



.blogDate {
    background: transparent;
 	color: #666;
    text-align: center;
    padding: 0 0 0 15px;
    display: inline;
    margin: 0 0 0 15px;
  	border-left: 1px solid #666;
}

span.sp_date_day{
    font-size: 18px !important;
    line-height: 18px !important;
    font-weight: 400;
    display: inline;
}

div.catItemView {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #666;
}

#sp-bottom-wrapper {
    padding: 15px 0;
    background: url(../images/textures/texture10.png) 0 0 repeat;
}

div.itemHeader h2.itemTitle {
  
  margin-bottom: 35px;
}


a.k2Anchor {
  text-decoration: none !important;
}

/** submenu animation **/

.sp-submenu.sub-level-child {
  margin-left: -30px;
  margin-top: 0;
}
.sp-submenu.sub-level-child.open {
  margin-left: 0px;
}

/** Newsletter Module **/

.newsletter {
  margin: auto;
  width: 240px !important;
  margin-top: 25px !important;
}

.acymailing_introtext{
  margin-bottom: 15px;
}

input.button.subbutton.btn.btn-primary, .btn, input[type="button"].uf-sendbutton {
  
  font-weight: 400;
  color: #fff;
    background-color: #3246af !important;
    border: 1px solid #2c3e9b !important;
    border-bottom-width: 3px;
    line-height: 20px;
    padding: 4px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
  background-image: none;
}

/** Tabs **/

.nav-tabs, .tab a  {
  border-bottom: 1px solid #3246af;
  font-weight:bold;
}

.tab {
    border: 1px solid #3246af;
} 
.tab.active {
  border: none;
  font-weight: bold;
}

.tabpage {
    	padding-top: 35px;
      border-top: solid 1px #3246af;
  
}
.nav-tabs>li>a, .tab a, .tab.active a {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 20px;
    border: 1px solid transparent;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus, .tab.active a, .tab.active a:hover  {
    color: #fff;
    cursor: default;
    background-color: #3246af;
  border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.nav>li>a:hover, .nav>li>a:focus, .tab a:hover {
    text-decoration: none;
  background-color: #fff;
      border-bottom: 1px solid #3246af;
  color: #3246af;
  font-weight:bold;
}

/* JS JOBS
/* --------------------------------------------------------------------- */

div#js_main_wrapper span.js_controlpanel_section_title, div#tp_heading {
    display: inline-block;
    width: 93%;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
    padding: 5px 0px 5px 0;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0;
    font-weight: bold;
    position: relative;
}

div#js_main_wrapper div.js_job_full_width_data {
    display: inline-block;
    width: 93%;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
}

a.js_job_quick_view_link, a.js_job_data_button, a.js_job_button, input[type="submit"], input[type="submit"]:focus, input[type="button"]:focus, input.js_apply_button, button.validate {

	font-weight: 400;
	color: #fff !important;
    background-color: #3246af !important;
    border: 1px solid #2c3e9b !important;
    border-bottom-width: 3px;
    line-height: 20px;
    padding: 4px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

a.js_job_quick_view_link:hover, a.js_job_data_button:hover, input[type="submit"], input[type="submit"]:hover, input[type="submit"]:focus, input[type="button"]:hover, input[type="button"]:focus, .tp_filter_button, .button, input.button {

	font-weight: 400;
	color: #fff !important;
    background-color: #3246af !important;
    border: 1px solid #2c3e9b !important;
    border-bottom-width: 3px;
    line-height: 20px;
    padding: 4px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

div#js_main_wrapper div#sortbylinks span a, 
div#js_main_wrapper span.js_job_title   {
  background: none;
  color: #666666;
}

div#js_main_wrapper div.js_job_data_wrapper span.js_job_data_title {
    display: inline-block;
    width: 20%;
    padding: 5px 2%;
    border-radius: 5px;
    min-height: 17px;
    font-weight: bold;
    float: left;
    font-weight: bold;
    border: none;
    background: #fafafa;
    color: #000000;
}

div#js_main_wrapper div.js_job_data_wrapper span.js_job_data_value {
    
  display: inline-block;
    width: 65%;
    padding: 5px 2%;
    border: none;
    min-height: 17px;
    float: left;
}

div#js_main_wrapper div.js_job_main_wrapper div.js_job_new, div#js_main_wrapper span.js_controlpanel_section_title div.js_job_new {
    background: red;
    color: #ffffff;
}

#date_of_birth_img {
  color: black;
border-color: #c5c5c5; 
}

div#js_main_wrapper a, div#jsjobs_module a, div#jsjobs_modulelist_databar a, div.js_apply_loginform a {
    color: #3246af;
}
div#js_main_wrapper a:hover, div#jsjobs_module a:hover, div#jsjobs_modulelist_databar a:hover, div.js_apply_loginform a:hover {
    text-decoration: underline;
}

div#js_main_wrapper div.js_job_main_wrapper div.js_job_image_area div.js_job_image_wrapper {
  background-color: #ffffff !important;
}

/* MOBILE Menu */

.sp-main-menu-toggler.btn {
    padding: 6px 14px 5px;
  	margin-top: 35px;
  margin-right:45px;
    z-index: 9999;
}

.sp-mobile-menu {
    position: absolute !important;
    top: 105px;
    left: 0;
    width: 100%;
    z-index: 9999;
 	box-shadow:#CECECE;
}

.sp-mobile-menu ul {
    overflow: scroll;
}

.sp-mobile-menu ul li {
    display: block;
 	height:56px;
    margin: 0;
    padding: 0 10px;
    background: #3246af;
    cursor: pointer;
  	border-bottom: 1px white solid;
}

.sp-mobile-menu ul li ul li {
    
    background: #ccc;

}

.sp-mobile-menu ul li ul li ul li{
    
    background: #3246af;
}

.sp-mobile-menu ul li a, .sp-mobile-menu ul li ul li a, .sp-mobile-menu ul li ul li ul li a {
  
  color: white;
}

.sp-mobile-menu ul li a:hover, .sp-mobile-menu ul li ul li a:hover, .sp-mobile-menu ul li ul li ul li a:hover {
  
  color: 999;
}

.nav-collapse, .nav-collapse.collapse {
  overflow: scroll;
}

@media (max-width: 480px){
.responsive #sp-social {
    display: block;
}}

div.hidden-desktop > ul:nth-child(1) > li:nth-child(1):before {
  content: "\f015";
  font-family: FontAwesome;
  margin-right: -10px;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
-webkit-font-smoothing:antialiased; 
	color: white;
line-height:60px;
}

li.lang-active a {
  
    line-height: 40px;
  	padding-left: 5px;
    padding-right: 5px;
    display: inline-block;
    text-align: center;
    font-size: 14px;
  background-color:#3246af;
  color: white !important;
}


div.mod-languages ul {
    margin: 0px 0px 0px 0px !important;
}


div.mod-languages ul.lang-inline li, .lang-inline > li:nth-child(2) {
    display: inline;
    margin-top: 0px;
  margin-left: 5px;
  margin-right:5px;
  
}

div#js_main_wrapper div.js_job_main_wrapper div.js_job_data_area {
    width: 100%;
    float: left;
}

.js_job_data_wrapper span.js_job_data_title {
  font-weight: normal !important;
}

.js_job_title {
  font-weight: bold;
  font-size: 20px !important;
  padding-top:15px !important;
  padding-bottom: 25px !important;
}

.js-resume-data-title, .js-resume-data-value {
  color: #666 !important;
}

div#resumeFilesPopup.resumeFilesPopup  {
  color:white;
}

div#js_main_wrapper div div.js-resume-section-body div div.js-resume-data div div.js-resume-data-title {
    color: #666 !important;
}

div#jsjobs_apply_visitor div.js_apply_visitor_apply {
  background-color: white;

}


div#jsjobs_apply_visitor div.js_apply_visitor_apply div {
    color: #3246af;
}

div#jsjobs_apply_visitor div.js_apply_loginform {
    width: 100%;
    float: left;
}

.btn-inverse:hover,.btn-inverse:focus,.btn-inverse:active,.btn-inverse.active,.btn-inverse.disabled,.btn-inverse[disabled]{color:#fff;background-color:#222 !important;*background-color:#151515}

.table-responsive {
  overflow: scroll;
}

acymailing_table td {
    padding: 15px 15px !important;

}

.btn.btn-danger {
    background: #da4f49 !important;
}

.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {

    background-color: #51a351 !important;
}
div.cc-revoke{display:none !important}